﻿/* ============================================================================================== *
 *                                                                                                *
 *                                     Galaxia Blockchain                                         *
 *                                                                                                *
 * ---------------------------------------------------------------------------------------------- *
 * This file is part of the Xi framework.                                                         *
 * ---------------------------------------------------------------------------------------------- *
 *                                                                                                *
 * Copyright 2018-2019 Xi Project Developers <support.xiproject.io>                               *
 *                                                                                                *
 * This program is free software: you can redistribute it and/or modify it under the terms of the *
 * GNU General Public License as published by the Free Software Foundation, either version 3 of   *
 * the License, or (at your option) any later version.                                            *
 *                                                                                                *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;      *
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.      *
 * See the GNU General Public License for more details.                                           *
 *                                                                                                *
 * You should have received a copy of the GNU General Public License along with this program.     *
 * If not, see <https://www.gnu.org/licenses/>.                                                   *
 *                                                                                                *
 * ============================================================================================== */

#include "Xi/Mnemonic/WordList.hpp"

namespace Xi {
namespace Mnemonic {

// clang-format off
const WordList WordList::English{{
u8"abandon",
u8"ability",
u8"able",
u8"about",
u8"above",
u8"absent",
u8"absorb",
u8"abstract",
u8"absurd",
u8"abuse",
u8"access",
u8"accident",
u8"account",
u8"accuse",
u8"achieve",
u8"acid",
u8"acoustic",
u8"acquire",
u8"across",
u8"act",
u8"action",
u8"actor",
u8"actress",
u8"actual",
u8"adapt",
u8"add",
u8"addict",
u8"address",
u8"adjust",
u8"admit",
u8"adult",
u8"advance",
u8"advice",
u8"aerobic",
u8"affair",
u8"afford",
u8"afraid",
u8"again",
u8"age",
u8"agent",
u8"agree",
u8"ahead",
u8"aim",
u8"air",
u8"airport",
u8"aisle",
u8"alarm",
u8"album",
u8"alcohol",
u8"alert",
u8"alien",
u8"all",
u8"alley",
u8"allow",
u8"almost",
u8"alone",
u8"alpha",
u8"already",
u8"also",
u8"alter",
u8"always",
u8"amateur",
u8"amazing",
u8"among",
u8"amount",
u8"amused",
u8"analyst",
u8"anchor",
u8"ancient",
u8"anger",
u8"angle",
u8"angry",
u8"animal",
u8"ankle",
u8"announce",
u8"annual",
u8"another",
u8"answer",
u8"antenna",
u8"antique",
u8"anxiety",
u8"any",
u8"apart",
u8"apology",
u8"appear",
u8"apple",
u8"approve",
u8"april",
u8"arch",
u8"arctic",
u8"area",
u8"arena",
u8"argue",
u8"arm",
u8"armed",
u8"armor",
u8"army",
u8"around",
u8"arrange",
u8"arrest",
u8"arrive",
u8"arrow",
u8"art",
u8"artefact",
u8"artist",
u8"artwork",
u8"ask",
u8"aspect",
u8"assault",
u8"asset",
u8"assist",
u8"assume",
u8"asthma",
u8"athlete",
u8"atom",
u8"attack",
u8"attend",
u8"attitude",
u8"attract",
u8"auction",
u8"audit",
u8"august",
u8"aunt",
u8"author",
u8"auto",
u8"autumn",
u8"average",
u8"avocado",
u8"avoid",
u8"awake",
u8"aware",
u8"away",
u8"awesome",
u8"awful",
u8"awkward",
u8"axis",
u8"baby",
u8"bachelor",
u8"bacon",
u8"badge",
u8"bag",
u8"balance",
u8"balcony",
u8"ball",
u8"bamboo",
u8"banana",
u8"banner",
u8"bar",
u8"barely",
u8"bargain",
u8"barrel",
u8"base",
u8"basic",
u8"basket",
u8"battle",
u8"beach",
u8"bean",
u8"beauty",
u8"because",
u8"become",
u8"beef",
u8"before",
u8"begin",
u8"behave",
u8"behind",
u8"believe",
u8"below",
u8"belt",
u8"bench",
u8"benefit",
u8"best",
u8"betray",
u8"better",
u8"between",
u8"beyond",
u8"bicycle",
u8"bid",
u8"bike",
u8"bind",
u8"biology",
u8"bird",
u8"birth",
u8"bitter",
u8"black",
u8"blade",
u8"blame",
u8"blanket",
u8"blast",
u8"bleak",
u8"bless",
u8"blind",
u8"blood",
u8"blossom",
u8"blouse",
u8"blue",
u8"blur",
u8"blush",
u8"board",
u8"boat",
u8"body",
u8"boil",
u8"bomb",
u8"bone",
u8"bonus",
u8"book",
u8"boost",
u8"border",
u8"boring",
u8"borrow",
u8"boss",
u8"bottom",
u8"bounce",
u8"box",
u8"boy",
u8"bracket",
u8"brain",
u8"brand",
u8"brass",
u8"brave",
u8"bread",
u8"breeze",
u8"brick",
u8"bridge",
u8"brief",
u8"bright",
u8"bring",
u8"brisk",
u8"broccoli",
u8"broken",
u8"bronze",
u8"broom",
u8"brother",
u8"brown",
u8"brush",
u8"bubble",
u8"buddy",
u8"budget",
u8"buffalo",
u8"build",
u8"bulb",
u8"bulk",
u8"bullet",
u8"bundle",
u8"bunker",
u8"burden",
u8"burger",
u8"burst",
u8"bus",
u8"business",
u8"busy",
u8"butter",
u8"buyer",
u8"buzz",
u8"cabbage",
u8"cabin",
u8"cable",
u8"cactus",
u8"cage",
u8"cake",
u8"call",
u8"calm",
u8"camera",
u8"camp",
u8"can",
u8"canal",
u8"cancel",
u8"candy",
u8"cannon",
u8"canoe",
u8"canvas",
u8"canyon",
u8"capable",
u8"capital",
u8"captain",
u8"car",
u8"carbon",
u8"card",
u8"cargo",
u8"carpet",
u8"carry",
u8"cart",
u8"case",
u8"cash",
u8"casino",
u8"castle",
u8"casual",
u8"cat",
u8"catalog",
u8"catch",
u8"category",
u8"cattle",
u8"caught",
u8"cause",
u8"caution",
u8"cave",
u8"ceiling",
u8"celery",
u8"cement",
u8"census",
u8"century",
u8"cereal",
u8"certain",
u8"chair",
u8"chalk",
u8"champion",
u8"change",
u8"chaos",
u8"chapter",
u8"charge",
u8"chase",
u8"chat",
u8"cheap",
u8"check",
u8"cheese",
u8"chef",
u8"cherry",
u8"chest",
u8"chicken",
u8"chief",
u8"child",
u8"chimney",
u8"choice",
u8"choose",
u8"chronic",
u8"chuckle",
u8"chunk",
u8"churn",
u8"cigar",
u8"cinnamon",
u8"circle",
u8"citizen",
u8"city",
u8"civil",
u8"claim",
u8"clap",
u8"clarify",
u8"claw",
u8"clay",
u8"clean",
u8"clerk",
u8"clever",
u8"click",
u8"client",
u8"cliff",
u8"climb",
u8"clinic",
u8"clip",
u8"clock",
u8"clog",
u8"close",
u8"cloth",
u8"cloud",
u8"clown",
u8"club",
u8"clump",
u8"cluster",
u8"clutch",
u8"coach",
u8"coast",
u8"coconut",
u8"code",
u8"coffee",
u8"coil",
u8"coin",
u8"collect",
u8"color",
u8"column",
u8"combine",
u8"come",
u8"comfort",
u8"comic",
u8"common",
u8"company",
u8"concert",
u8"conduct",
u8"confirm",
u8"congress",
u8"connect",
u8"consider",
u8"control",
u8"convince",
u8"cook",
u8"cool",
u8"copper",
u8"copy",
u8"coral",
u8"core",
u8"corn",
u8"correct",
u8"cost",
u8"cotton",
u8"couch",
u8"country",
u8"couple",
u8"course",
u8"cousin",
u8"cover",
u8"coyote",
u8"crack",
u8"cradle",
u8"craft",
u8"cram",
u8"crane",
u8"crash",
u8"crater",
u8"crawl",
u8"crazy",
u8"cream",
u8"credit",
u8"creek",
u8"crew",
u8"cricket",
u8"crime",
u8"crisp",
u8"critic",
u8"crop",
u8"cross",
u8"crouch",
u8"crowd",
u8"crucial",
u8"cruel",
u8"cruise",
u8"crumble",
u8"crunch",
u8"crush",
u8"cry",
u8"crystal",
u8"cube",
u8"culture",
u8"cup",
u8"cupboard",
u8"curious",
u8"current",
u8"curtain",
u8"curve",
u8"cushion",
u8"custom",
u8"cute",
u8"cycle",
u8"dad",
u8"damage",
u8"damp",
u8"dance",
u8"danger",
u8"daring",
u8"dash",
u8"daughter",
u8"dawn",
u8"day",
u8"deal",
u8"debate",
u8"debris",
u8"decade",
u8"december",
u8"decide",
u8"decline",
u8"decorate",
u8"decrease",
u8"deer",
u8"defense",
u8"define",
u8"defy",
u8"degree",
u8"delay",
u8"deliver",
u8"demand",
u8"demise",
u8"denial",
u8"dentist",
u8"deny",
u8"depart",
u8"depend",
u8"deposit",
u8"depth",
u8"deputy",
u8"derive",
u8"describe",
u8"desert",
u8"design",
u8"desk",
u8"despair",
u8"destroy",
u8"detail",
u8"detect",
u8"develop",
u8"device",
u8"devote",
u8"diagram",
u8"dial",
u8"diamond",
u8"diary",
u8"dice",
u8"diesel",
u8"diet",
u8"differ",
u8"digital",
u8"dignity",
u8"dilemma",
u8"dinner",
u8"dinosaur",
u8"direct",
u8"dirt",
u8"disagree",
u8"discover",
u8"disease",
u8"dish",
u8"dismiss",
u8"disorder",
u8"display",
u8"distance",
u8"divert",
u8"divide",
u8"divorce",
u8"dizzy",
u8"doctor",
u8"document",
u8"dog",
u8"doll",
u8"dolphin",
u8"domain",
u8"donate",
u8"donkey",
u8"donor",
u8"door",
u8"dose",
u8"double",
u8"dove",
u8"draft",
u8"dragon",
u8"drama",
u8"drastic",
u8"draw",
u8"dream",
u8"dress",
u8"drift",
u8"drill",
u8"drink",
u8"drip",
u8"drive",
u8"drop",
u8"drum",
u8"dry",
u8"duck",
u8"dumb",
u8"dune",
u8"during",
u8"dust",
u8"dutch",
u8"duty",
u8"dwarf",
u8"dynamic",
u8"eager",
u8"eagle",
u8"early",
u8"earn",
u8"earth",
u8"easily",
u8"east",
u8"easy",
u8"echo",
u8"ecology",
u8"economy",
u8"edge",
u8"edit",
u8"educate",
u8"effort",
u8"egg",
u8"eight",
u8"either",
u8"elbow",
u8"elder",
u8"electric",
u8"elegant",
u8"element",
u8"elephant",
u8"elevator",
u8"elite",
u8"else",
u8"embark",
u8"embody",
u8"embrace",
u8"emerge",
u8"emotion",
u8"employ",
u8"empower",
u8"empty",
u8"enable",
u8"enact",
u8"end",
u8"endless",
u8"endorse",
u8"enemy",
u8"energy",
u8"enforce",
u8"engage",
u8"engine",
u8"enhance",
u8"enjoy",
u8"enlist",
u8"enough",
u8"enrich",
u8"enroll",
u8"ensure",
u8"enter",
u8"entire",
u8"entry",
u8"envelope",
u8"episode",
u8"equal",
u8"equip",
u8"era",
u8"erase",
u8"erode",
u8"erosion",
u8"error",
u8"erupt",
u8"escape",
u8"essay",
u8"essence",
u8"estate",
u8"eternal",
u8"ethics",
u8"evidence",
u8"evil",
u8"evoke",
u8"evolve",
u8"exact",
u8"example",
u8"excess",
u8"exchange",
u8"excite",
u8"exclude",
u8"excuse",
u8"execute",
u8"exercise",
u8"exhaust",
u8"exhibit",
u8"exile",
u8"exist",
u8"exit",
u8"exotic",
u8"expand",
u8"expect",
u8"expire",
u8"explain",
u8"expose",
u8"express",
u8"extend",
u8"extra",
u8"eye",
u8"eyebrow",
u8"fabric",
u8"face",
u8"faculty",
u8"fade",
u8"faint",
u8"faith",
u8"fall",
u8"false",
u8"fame",
u8"family",
u8"famous",
u8"fan",
u8"fancy",
u8"fantasy",
u8"farm",
u8"fashion",
u8"fat",
u8"fatal",
u8"father",
u8"fatigue",
u8"fault",
u8"favorite",
u8"feature",
u8"february",
u8"federal",
u8"fee",
u8"feed",
u8"feel",
u8"female",
u8"fence",
u8"festival",
u8"fetch",
u8"fever",
u8"few",
u8"fiber",
u8"fiction",
u8"field",
u8"figure",
u8"file",
u8"film",
u8"filter",
u8"final",
u8"find",
u8"fine",
u8"finger",
u8"finish",
u8"fire",
u8"firm",
u8"first",
u8"fiscal",
u8"fish",
u8"fit",
u8"fitness",
u8"fix",
u8"flag",
u8"flame",
u8"flash",
u8"flat",
u8"flavor",
u8"flee",
u8"flight",
u8"flip",
u8"float",
u8"flock",
u8"floor",
u8"flower",
u8"fluid",
u8"flush",
u8"fly",
u8"foam",
u8"focus",
u8"fog",
u8"foil",
u8"fold",
u8"follow",
u8"food",
u8"foot",
u8"force",
u8"forest",
u8"forget",
u8"fork",
u8"fortune",
u8"forum",
u8"forward",
u8"fossil",
u8"foster",
u8"found",
u8"fox",
u8"fragile",
u8"frame",
u8"frequent",
u8"fresh",
u8"friend",
u8"fringe",
u8"frog",
u8"front",
u8"frost",
u8"frown",
u8"frozen",
u8"fruit",
u8"fuel",
u8"fun",
u8"funny",
u8"furnace",
u8"fury",
u8"future",
u8"gadget",
u8"gain",
u8"galaxy",
u8"gallery",
u8"game",
u8"gap",
u8"garage",
u8"garbage",
u8"garden",
u8"garlic",
u8"garment",
u8"gas",
u8"gasp",
u8"gate",
u8"gather",
u8"gauge",
u8"gaze",
u8"general",
u8"genius",
u8"genre",
u8"gentle",
u8"genuine",
u8"gesture",
u8"ghost",
u8"giant",
u8"gift",
u8"giggle",
u8"ginger",
u8"giraffe",
u8"girl",
u8"give",
u8"glad",
u8"glance",
u8"glare",
u8"glass",
u8"glide",
u8"glimpse",
u8"globe",
u8"gloom",
u8"glory",
u8"glove",
u8"glow",
u8"glue",
u8"goat",
u8"goddess",
u8"gold",
u8"good",
u8"goose",
u8"gorilla",
u8"gospel",
u8"gossip",
u8"govern",
u8"gown",
u8"grab",
u8"grace",
u8"grain",
u8"grant",
u8"grape",
u8"grass",
u8"gravity",
u8"great",
u8"green",
u8"grid",
u8"grief",
u8"grit",
u8"grocery",
u8"group",
u8"grow",
u8"grunt",
u8"guard",
u8"guess",
u8"guide",
u8"guilt",
u8"guitar",
u8"gun",
u8"gym",
u8"habit",
u8"hair",
u8"half",
u8"hammer",
u8"hamster",
u8"hand",
u8"happy",
u8"harbor",
u8"hard",
u8"harsh",
u8"harvest",
u8"hat",
u8"have",
u8"hawk",
u8"hazard",
u8"head",
u8"health",
u8"heart",
u8"heavy",
u8"hedgehog",
u8"height",
u8"hello",
u8"helmet",
u8"help",
u8"hen",
u8"hero",
u8"hidden",
u8"high",
u8"hill",
u8"hint",
u8"hip",
u8"hire",
u8"history",
u8"hobby",
u8"hockey",
u8"hold",
u8"hole",
u8"holiday",
u8"hollow",
u8"home",
u8"honey",
u8"hood",
u8"hope",
u8"horn",
u8"horror",
u8"horse",
u8"hospital",
u8"host",
u8"hotel",
u8"hour",
u8"hover",
u8"hub",
u8"huge",
u8"human",
u8"humble",
u8"humor",
u8"hundred",
u8"hungry",
u8"hunt",
u8"hurdle",
u8"hurry",
u8"hurt",
u8"husband",
u8"hybrid",
u8"ice",
u8"icon",
u8"idea",
u8"identify",
u8"idle",
u8"ignore",
u8"ill",
u8"illegal",
u8"illness",
u8"image",
u8"imitate",
u8"immense",
u8"immune",
u8"impact",
u8"impose",
u8"improve",
u8"impulse",
u8"inch",
u8"include",
u8"income",
u8"increase",
u8"index",
u8"indicate",
u8"indoor",
u8"industry",
u8"infant",
u8"inflict",
u8"inform",
u8"inhale",
u8"inherit",
u8"initial",
u8"inject",
u8"injury",
u8"inmate",
u8"inner",
u8"innocent",
u8"input",
u8"inquiry",
u8"insane",
u8"insect",
u8"inside",
u8"inspire",
u8"install",
u8"intact",
u8"interest",
u8"into",
u8"invest",
u8"invite",
u8"involve",
u8"iron",
u8"island",
u8"isolate",
u8"issue",
u8"item",
u8"ivory",
u8"jacket",
u8"jaguar",
u8"jar",
u8"jazz",
u8"jealous",
u8"jeans",
u8"jelly",
u8"jewel",
u8"job",
u8"join",
u8"joke",
u8"journey",
u8"joy",
u8"judge",
u8"juice",
u8"jump",
u8"jungle",
u8"junior",
u8"junk",
u8"just",
u8"kangaroo",
u8"keen",
u8"keep",
u8"ketchup",
u8"key",
u8"kick",
u8"kid",
u8"kidney",
u8"kind",
u8"kingdom",
u8"kiss",
u8"kit",
u8"kitchen",
u8"kite",
u8"kitten",
u8"kiwi",
u8"knee",
u8"knife",
u8"knock",
u8"know",
u8"lab",
u8"label",
u8"labor",
u8"ladder",
u8"lady",
u8"lake",
u8"lamp",
u8"language",
u8"laptop",
u8"large",
u8"later",
u8"latin",
u8"laugh",
u8"laundry",
u8"lava",
u8"law",
u8"lawn",
u8"lawsuit",
u8"layer",
u8"lazy",
u8"leader",
u8"leaf",
u8"learn",
u8"leave",
u8"lecture",
u8"left",
u8"leg",
u8"legal",
u8"legend",
u8"leisure",
u8"lemon",
u8"lend",
u8"length",
u8"lens",
u8"leopard",
u8"lesson",
u8"letter",
u8"level",
u8"liar",
u8"liberty",
u8"library",
u8"license",
u8"life",
u8"lift",
u8"light",
u8"like",
u8"limb",
u8"limit",
u8"link",
u8"lion",
u8"liquid",
u8"list",
u8"little",
u8"live",
u8"lizard",
u8"load",
u8"loan",
u8"lobster",
u8"local",
u8"lock",
u8"logic",
u8"lonely",
u8"long",
u8"loop",
u8"lottery",
u8"loud",
u8"lounge",
u8"love",
u8"loyal",
u8"lucky",
u8"luggage",
u8"lumber",
u8"lunar",
u8"lunch",
u8"luxury",
u8"lyrics",
u8"machine",
u8"mad",
u8"magic",
u8"magnet",
u8"maid",
u8"mail",
u8"main",
u8"major",
u8"make",
u8"mammal",
u8"man",
u8"manage",
u8"mandate",
u8"mango",
u8"mansion",
u8"manual",
u8"maple",
u8"marble",
u8"march",
u8"margin",
u8"marine",
u8"market",
u8"marriage",
u8"mask",
u8"mass",
u8"master",
u8"match",
u8"material",
u8"math",
u8"matrix",
u8"matter",
u8"maximum",
u8"maze",
u8"meadow",
u8"mean",
u8"measure",
u8"meat",
u8"mechanic",
u8"medal",
u8"media",
u8"melody",
u8"melt",
u8"member",
u8"memory",
u8"mention",
u8"menu",
u8"mercy",
u8"merge",
u8"merit",
u8"merry",
u8"mesh",
u8"message",
u8"metal",
u8"method",
u8"middle",
u8"midnight",
u8"milk",
u8"million",
u8"mimic",
u8"mind",
u8"minimum",
u8"minor",
u8"minute",
u8"miracle",
u8"mirror",
u8"misery",
u8"miss",
u8"mistake",
u8"mix",
u8"mixed",
u8"mixture",
u8"mobile",
u8"model",
u8"modify",
u8"mom",
u8"moment",
u8"monitor",
u8"monkey",
u8"monster",
u8"month",
u8"moon",
u8"moral",
u8"more",
u8"morning",
u8"mosquito",
u8"mother",
u8"motion",
u8"motor",
u8"mountain",
u8"mouse",
u8"move",
u8"movie",
u8"much",
u8"muffin",
u8"mule",
u8"multiply",
u8"muscle",
u8"museum",
u8"mushroom",
u8"music",
u8"must",
u8"mutual",
u8"myself",
u8"mystery",
u8"myth",
u8"naive",
u8"name",
u8"napkin",
u8"narrow",
u8"nasty",
u8"nation",
u8"nature",
u8"near",
u8"neck",
u8"need",
u8"negative",
u8"neglect",
u8"neither",
u8"nephew",
u8"nerve",
u8"nest",
u8"net",
u8"network",
u8"neutral",
u8"never",
u8"news",
u8"next",
u8"nice",
u8"night",
u8"noble",
u8"noise",
u8"nominee",
u8"noodle",
u8"normal",
u8"north",
u8"nose",
u8"notable",
u8"note",
u8"nothing",
u8"notice",
u8"novel",
u8"now",
u8"nuclear",
u8"number",
u8"nurse",
u8"nut",
u8"oak",
u8"obey",
u8"object",
u8"oblige",
u8"obscure",
u8"observe",
u8"obtain",
u8"obvious",
u8"occur",
u8"ocean",
u8"october",
u8"odor",
u8"off",
u8"offer",
u8"office",
u8"often",
u8"oil",
u8"okay",
u8"old",
u8"olive",
u8"olympic",
u8"omit",
u8"once",
u8"one",
u8"onion",
u8"online",
u8"only",
u8"open",
u8"opera",
u8"opinion",
u8"oppose",
u8"option",
u8"orange",
u8"orbit",
u8"orchard",
u8"order",
u8"ordinary",
u8"organ",
u8"orient",
u8"original",
u8"orphan",
u8"ostrich",
u8"other",
u8"outdoor",
u8"outer",
u8"output",
u8"outside",
u8"oval",
u8"oven",
u8"over",
u8"own",
u8"owner",
u8"oxygen",
u8"oyster",
u8"ozone",
u8"pact",
u8"paddle",
u8"page",
u8"pair",
u8"palace",
u8"palm",
u8"panda",
u8"panel",
u8"panic",
u8"panther",
u8"paper",
u8"parade",
u8"parent",
u8"park",
u8"parrot",
u8"party",
u8"pass",
u8"patch",
u8"path",
u8"patient",
u8"patrol",
u8"pattern",
u8"pause",
u8"pave",
u8"payment",
u8"peace",
u8"peanut",
u8"pear",
u8"peasant",
u8"pelican",
u8"pen",
u8"penalty",
u8"pencil",
u8"people",
u8"pepper",
u8"perfect",
u8"permit",
u8"person",
u8"pet",
u8"phone",
u8"photo",
u8"phrase",
u8"physical",
u8"piano",
u8"picnic",
u8"picture",
u8"piece",
u8"pig",
u8"pigeon",
u8"pill",
u8"pilot",
u8"pink",
u8"pioneer",
u8"pipe",
u8"pistol",
u8"pitch",
u8"pizza",
u8"place",
u8"planet",
u8"plastic",
u8"plate",
u8"play",
u8"please",
u8"pledge",
u8"pluck",
u8"plug",
u8"plunge",
u8"poem",
u8"poet",
u8"point",
u8"polar",
u8"pole",
u8"police",
u8"pond",
u8"pony",
u8"pool",
u8"popular",
u8"portion",
u8"position",
u8"possible",
u8"post",
u8"potato",
u8"pottery",
u8"poverty",
u8"powder",
u8"power",
u8"practice",
u8"praise",
u8"predict",
u8"prefer",
u8"prepare",
u8"present",
u8"pretty",
u8"prevent",
u8"price",
u8"pride",
u8"primary",
u8"print",
u8"priority",
u8"prison",
u8"private",
u8"prize",
u8"problem",
u8"process",
u8"produce",
u8"profit",
u8"program",
u8"project",
u8"promote",
u8"proof",
u8"property",
u8"prosper",
u8"protect",
u8"proud",
u8"provide",
u8"public",
u8"pudding",
u8"pull",
u8"pulp",
u8"pulse",
u8"pumpkin",
u8"punch",
u8"pupil",
u8"puppy",
u8"purchase",
u8"purity",
u8"purpose",
u8"purse",
u8"push",
u8"put",
u8"puzzle",
u8"pyramid",
u8"quality",
u8"quantum",
u8"quarter",
u8"question",
u8"quick",
u8"quit",
u8"quiz",
u8"quote",
u8"rabbit",
u8"raccoon",
u8"race",
u8"rack",
u8"radar",
u8"radio",
u8"rail",
u8"rain",
u8"raise",
u8"rally",
u8"ramp",
u8"ranch",
u8"random",
u8"range",
u8"rapid",
u8"rare",
u8"rate",
u8"rather",
u8"raven",
u8"raw",
u8"razor",
u8"ready",
u8"real",
u8"reason",
u8"rebel",
u8"rebuild",
u8"recall",
u8"receive",
u8"recipe",
u8"record",
u8"recycle",
u8"reduce",
u8"reflect",
u8"reform",
u8"refuse",
u8"region",
u8"regret",
u8"regular",
u8"reject",
u8"relax",
u8"release",
u8"relief",
u8"rely",
u8"remain",
u8"remember",
u8"remind",
u8"remove",
u8"render",
u8"renew",
u8"rent",
u8"reopen",
u8"repair",
u8"repeat",
u8"replace",
u8"report",
u8"require",
u8"rescue",
u8"resemble",
u8"resist",
u8"resource",
u8"response",
u8"result",
u8"retire",
u8"retreat",
u8"return",
u8"reunion",
u8"reveal",
u8"review",
u8"reward",
u8"rhythm",
u8"rib",
u8"ribbon",
u8"rice",
u8"rich",
u8"ride",
u8"ridge",
u8"rifle",
u8"right",
u8"rigid",
u8"ring",
u8"riot",
u8"ripple",
u8"risk",
u8"ritual",
u8"rival",
u8"river",
u8"road",
u8"roast",
u8"robot",
u8"robust",
u8"rocket",
u8"romance",
u8"roof",
u8"rookie",
u8"room",
u8"rose",
u8"rotate",
u8"rough",
u8"round",
u8"route",
u8"royal",
u8"rubber",
u8"rude",
u8"rug",
u8"rule",
u8"run",
u8"runway",
u8"rural",
u8"sad",
u8"saddle",
u8"sadness",
u8"safe",
u8"sail",
u8"salad",
u8"salmon",
u8"salon",
u8"salt",
u8"salute",
u8"same",
u8"sample",
u8"sand",
u8"satisfy",
u8"satoshi",
u8"sauce",
u8"sausage",
u8"save",
u8"say",
u8"scale",
u8"scan",
u8"scare",
u8"scatter",
u8"scene",
u8"scheme",
u8"school",
u8"science",
u8"scissors",
u8"scorpion",
u8"scout",
u8"scrap",
u8"screen",
u8"script",
u8"scrub",
u8"sea",
u8"search",
u8"season",
u8"seat",
u8"second",
u8"secret",
u8"section",
u8"security",
u8"seed",
u8"seek",
u8"segment",
u8"select",
u8"sell",
u8"seminar",
u8"senior",
u8"sense",
u8"sentence",
u8"series",
u8"service",
u8"session",
u8"settle",
u8"setup",
u8"seven",
u8"shadow",
u8"shaft",
u8"shallow",
u8"share",
u8"shed",
u8"shell",
u8"sheriff",
u8"shield",
u8"shift",
u8"shine",
u8"ship",
u8"shiver",
u8"shock",
u8"shoe",
u8"shoot",
u8"shop",
u8"short",
u8"shoulder",
u8"shove",
u8"shrimp",
u8"shrug",
u8"shuffle",
u8"shy",
u8"sibling",
u8"sick",
u8"side",
u8"siege",
u8"sight",
u8"sign",
u8"silent",
u8"silk",
u8"silly",
u8"silver",
u8"similar",
u8"simple",
u8"since",
u8"sing",
u8"siren",
u8"sister",
u8"situate",
u8"six",
u8"size",
u8"skate",
u8"sketch",
u8"ski",
u8"skill",
u8"skin",
u8"skirt",
u8"skull",
u8"slab",
u8"slam",
u8"sleep",
u8"slender",
u8"slice",
u8"slide",
u8"slight",
u8"slim",
u8"slogan",
u8"slot",
u8"slow",
u8"slush",
u8"small",
u8"smart",
u8"smile",
u8"smoke",
u8"smooth",
u8"snack",
u8"snake",
u8"snap",
u8"sniff",
u8"snow",
u8"soap",
u8"soccer",
u8"social",
u8"sock",
u8"soda",
u8"soft",
u8"solar",
u8"soldier",
u8"solid",
u8"solution",
u8"solve",
u8"someone",
u8"song",
u8"soon",
u8"sorry",
u8"sort",
u8"soul",
u8"sound",
u8"soup",
u8"source",
u8"south",
u8"space",
u8"spare",
u8"spatial",
u8"spawn",
u8"speak",
u8"special",
u8"speed",
u8"spell",
u8"spend",
u8"sphere",
u8"spice",
u8"spider",
u8"spike",
u8"spin",
u8"spirit",
u8"split",
u8"spoil",
u8"sponsor",
u8"spoon",
u8"sport",
u8"spot",
u8"spray",
u8"spread",
u8"spring",
u8"spy",
u8"square",
u8"squeeze",
u8"squirrel",
u8"stable",
u8"stadium",
u8"staff",
u8"stage",
u8"stairs",
u8"stamp",
u8"stand",
u8"start",
u8"state",
u8"stay",
u8"steak",
u8"steel",
u8"stem",
u8"step",
u8"stereo",
u8"stick",
u8"still",
u8"sting",
u8"stock",
u8"stomach",
u8"stone",
u8"stool",
u8"story",
u8"stove",
u8"strategy",
u8"street",
u8"strike",
u8"strong",
u8"struggle",
u8"student",
u8"stuff",
u8"stumble",
u8"style",
u8"subject",
u8"submit",
u8"subway",
u8"success",
u8"such",
u8"sudden",
u8"suffer",
u8"sugar",
u8"suggest",
u8"suit",
u8"summer",
u8"sun",
u8"sunny",
u8"sunset",
u8"super",
u8"supply",
u8"supreme",
u8"sure",
u8"surface",
u8"surge",
u8"surprise",
u8"surround",
u8"survey",
u8"suspect",
u8"sustain",
u8"swallow",
u8"swamp",
u8"swap",
u8"swarm",
u8"swear",
u8"sweet",
u8"swift",
u8"swim",
u8"swing",
u8"switch",
u8"sword",
u8"symbol",
u8"symptom",
u8"syrup",
u8"system",
u8"table",
u8"tackle",
u8"tag",
u8"tail",
u8"talent",
u8"talk",
u8"tank",
u8"tape",
u8"target",
u8"task",
u8"taste",
u8"tattoo",
u8"taxi",
u8"teach",
u8"team",
u8"tell",
u8"ten",
u8"tenant",
u8"tennis",
u8"tent",
u8"term",
u8"test",
u8"text",
u8"thank",
u8"that",
u8"theme",
u8"then",
u8"theory",
u8"there",
u8"they",
u8"thing",
u8"this",
u8"thought",
u8"three",
u8"thrive",
u8"throw",
u8"thumb",
u8"thunder",
u8"ticket",
u8"tide",
u8"tiger",
u8"tilt",
u8"timber",
u8"time",
u8"tiny",
u8"tip",
u8"tired",
u8"tissue",
u8"title",
u8"toast",
u8"tobacco",
u8"today",
u8"toddler",
u8"toe",
u8"together",
u8"toilet",
u8"token",
u8"tomato",
u8"tomorrow",
u8"tone",
u8"tongue",
u8"tonight",
u8"tool",
u8"tooth",
u8"top",
u8"topic",
u8"topple",
u8"torch",
u8"tornado",
u8"tortoise",
u8"toss",
u8"total",
u8"tourist",
u8"toward",
u8"tower",
u8"town",
u8"toy",
u8"track",
u8"trade",
u8"traffic",
u8"tragic",
u8"train",
u8"transfer",
u8"trap",
u8"trash",
u8"travel",
u8"tray",
u8"treat",
u8"tree",
u8"trend",
u8"trial",
u8"tribe",
u8"trick",
u8"trigger",
u8"trim",
u8"trip",
u8"trophy",
u8"trouble",
u8"truck",
u8"true",
u8"truly",
u8"trumpet",
u8"trust",
u8"truth",
u8"try",
u8"tube",
u8"tuition",
u8"tumble",
u8"tuna",
u8"tunnel",
u8"turkey",
u8"turn",
u8"turtle",
u8"twelve",
u8"twenty",
u8"twice",
u8"twin",
u8"twist",
u8"two",
u8"type",
u8"typical",
u8"ugly",
u8"umbrella",
u8"unable",
u8"unaware",
u8"uncle",
u8"uncover",
u8"under",
u8"undo",
u8"unfair",
u8"unfold",
u8"unhappy",
u8"uniform",
u8"unique",
u8"unit",
u8"universe",
u8"unknown",
u8"unlock",
u8"until",
u8"unusual",
u8"unveil",
u8"update",
u8"upgrade",
u8"uphold",
u8"upon",
u8"upper",
u8"upset",
u8"urban",
u8"urge",
u8"usage",
u8"use",
u8"used",
u8"useful",
u8"useless",
u8"usual",
u8"utility",
u8"vacant",
u8"vacuum",
u8"vague",
u8"valid",
u8"valley",
u8"valve",
u8"van",
u8"vanish",
u8"vapor",
u8"various",
u8"vast",
u8"vault",
u8"vehicle",
u8"velvet",
u8"vendor",
u8"venture",
u8"venue",
u8"verb",
u8"verify",
u8"version",
u8"very",
u8"vessel",
u8"veteran",
u8"viable",
u8"vibrant",
u8"vicious",
u8"victory",
u8"video",
u8"view",
u8"village",
u8"vintage",
u8"violin",
u8"virtual",
u8"virus",
u8"visa",
u8"visit",
u8"visual",
u8"vital",
u8"vivid",
u8"vocal",
u8"voice",
u8"void",
u8"volcano",
u8"volume",
u8"vote",
u8"voyage",
u8"wage",
u8"wagon",
u8"wait",
u8"walk",
u8"wall",
u8"walnut",
u8"want",
u8"warfare",
u8"warm",
u8"warrior",
u8"wash",
u8"wasp",
u8"waste",
u8"water",
u8"wave",
u8"way",
u8"wealth",
u8"weapon",
u8"wear",
u8"weasel",
u8"weather",
u8"web",
u8"wedding",
u8"weekend",
u8"weird",
u8"welcome",
u8"west",
u8"wet",
u8"whale",
u8"what",
u8"wheat",
u8"wheel",
u8"when",
u8"where",
u8"whip",
u8"whisper",
u8"wide",
u8"width",
u8"wife",
u8"wild",
u8"will",
u8"win",
u8"window",
u8"wine",
u8"wing",
u8"wink",
u8"winner",
u8"winter",
u8"wire",
u8"wisdom",
u8"wise",
u8"wish",
u8"witness",
u8"wolf",
u8"woman",
u8"wonder",
u8"wood",
u8"wool",
u8"word",
u8"work",
u8"world",
u8"worry",
u8"worth",
u8"wrap",
u8"wreck",
u8"wrestle",
u8"wrist",
u8"write",
u8"wrong",
u8"yard",
u8"year",
u8"yellow",
u8"you",
u8"young",
u8"youth",
u8"zebra",
u8"zero",
u8"zone",
u8"zoo",}};

// clang-format on
} // namespace Mnemonic
} // namespace Xi
